package com.gic.haoban.manage.web.vo.notify;

import java.io.Serializable;

/**
 * Created 2021/12/17.
 *
 * @author hua
 */
public class PairValVO implements Serializable {
    private String key;
    private String name;

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
